body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.Update {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #CC0066;
}
.Copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000080;
}
.MenuTitle {
	font-family: "Comic Sans MS", Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #000064;
}
.ProductDescription {
	font-family: "Arial", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.ProductDescriptionBlue{
	font-family: "Arial", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #3566b3;
}
.PageTitle {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.ProductLink {
	font-family: "Arial", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: underline;
	color: #000064;
}
.ProductName {
	font-family: "Comic Sans MS", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #3566b3;
}
.ProductNameBlank {
	font-family: "Comic Sans MS", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #F1EFF7;
}
.ProductNameLarge {
	font-family: "Comic Sans MS", Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #3566b3;
}
.ProductNameLargeRed {
	font-family: "Comic Sans MS", Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #e60e0e;
}
.Stock {
	font-family: "Arial", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: underline;
	color: #006600;
}
.Symbol3 {
	font-family: "Wingdings 3";
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000064;
}
.Symbol2 {
	font-family: "Wingdings 2";
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000064;
}
.StockTick {
	font-family: "Wingdings 2";
	font-size: 13px;
	font-weight: bold;
	font-variant: underline;
	color: #006600;
}
.NoStock {
	font-family: "Arial", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: underline;
	color: #CC0044;